<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="120dp"
    android:layout_height="80dp"
    android:id="@+id/menu_main"
    >
    <RelativeLayout
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
       >
        <TextView
            android:id="@+id/name"
            android:layout_centerHorizontal="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="电子秤校验"
            android:textColor="@color/tab_text_normal">
        </TextView>
        <ImageView
            android:id="@+id/image"
            android:layout_marginTop="30dp"
            android:layout_centerHorizontal="true"
            android:layout_width="34dp"
            android:layout_height="34dp"
            android:src="@mipmap/dzcjy"/>
    </RelativeLayout>

</RelativeLayout>